index_asuser=как пользователь Unix
eauth_nopusers=Пользователи прокси не определены.
yes=Да
emisc_pcs=По-клиентская статистика?
acl_scs=Строка SNMP Сообщества
lib_kb=Кб
eadm_auto=Автоматически
ech_header=Создание Кэш Хоста
eports_paap=Прокси адреса и порты
index_logging=Журнализация
ec_opb=Объектов на узел
eacl_act=Действие
clear_buttclear=Очистить и Перестроить Кэш
acl_name=Имя ACL
acl_sel=Выбранные..
emisc_header=Прочие Параметры
aclsave_enmask='$1' не является допустимой маской сети
lib_mb=Мб
emisc_aomtk=Количество сохраняемой памяти
buttdel=Удалить
ec_secs=сек.
acl_fromip=С IP
sadmin_header=Изменение Правообладания
eprogs_fo=Параметры FTP
eprogs_fr=Из resolv.conf
acl_hofd=Часы Дня
emisc_sdta=Начальная DNS проверка адресов
eacl_icpr=Ограничения ICP
euser_header=Создание Прокси Пользователя
ec_hcc=Полу-закрытые клиенты?
eadm_par=Сфера прокси аутентификации
eprogs_spp=Программа ping для Squid
ec_mrbs1=Максимальный размер тела ответа
acl_pusers=Пользователи Прокси
acl_dwed=Среда
eadm_aao=Параметры Административные и Оповещения
restart_ftrs=Ошибка при реконфигурации squid
slogs_emsg1='$1' не является абсолютным именем файла
sauth_iomuf=Неверен или утерян файл пользователей
slogs_emsg2='$1' не является допустимым именем файла
slogs_emsg3=Каталог '$1' не существует
slogs_emsg4='$1' не является допустимой маской сети
slogs_emsg5='$1' не является допустимым списком параметров отладки
slogs_ftslo=Ошибка при сохранении параметров журналирования
emisc_ah=Все заголовки
buttsave=Сохранить
eprogs_dsa=Адреса DNS серверов
elogs_rit=RFC931 ident таймаут
eprogs_noap=Кол-во программ аутентификации
eadm_annp=Период уведомления
eacl_nopr=Прокси ограничения не определены
emisc_dd=Домен по умолчанию
ec_sst=Таймаут выбора сайта
emem_return=меню squid
aclsave_eehour=Недопустимый час окончания
lib_buttss1=Стартовать Squid
sadmin_inavap='$1' не является допустимым периодом оповещения
ech_siq=Посылать ICP запросы?
ec_directory=Каталог
eacl_header=Управление Доступом
eports_pano=Параметры Сети и Портов
eprogs_return=меню squid
eprogs_nodp=Кол-во программ DNS
lib_days=дн.
ЙОУФБММЙТПЧБО, РПРТБЧФЕ <a href=/config.cgi?$2 >конфигурацию модуля</a> для использования корректного пути к файлу.
acl_nmask=Маска сети
index_actrl=Управление Доступом
emem_dul=Лимит использования диска
acl_dsun=Воскресение
elogs_cmf=Файл метаданных кэша
scache_emsg10='$1' не является допустимым размером объекта
scache_emsg11='$1' не является допустимым количеством объектов
scache_emsg12='$1' не является допустимым размером каталога
scache_emsg13='$1' не является допустимым хостом
scache_emsg14='$1' не является допустимым портом
sadmin_inavea='$1' не является допустимым почтовым адресом
eacl_addpr=Добавить прокси ограничение
aclsave_faildel=Ошибка при удалении
schost_emsg1='$1' не является допустимым именем хоста кэша
schost_emsg2='$1' не является допустимым прокси портом
schost_emsg3='$1' не является допустимым ICP портом
schost_emsg4='$1' не является допустимым временем жизни
schost_emsg5='$1' не является допустимым весом
emisc_emt=Текст сообщений об ошибках
ec_wrh=Хост WAIS шлюза
lib_minutes=мин.
eports_return=меню squid
ec_wrp=Порт WAIS шлюза
euser_u1=Не меняется
eicp_crt=Таймаут ответа кэша
aclsave_failsave=Ошибка при сохранении
aicp_dma=Не совпад. с ACL
emisc_a=Анонимайзер?
eacl_pr=Ограничения прокси
sadmin_ftsao=Ошибка при сохранении административных параметров
emisc_u=Не ограничено
eicp_cso=Параметры Выбора Кэша
emisc_mo=Прочие Параметры
clear_header=Очистка и Перестроение Кэша
acl_urlproto=URL Протоколы
eadm_runasug=Работать под Группой Unix
eadm_runasuu=Работать под Пользователем Unix
eprogs_afl=Анонимн. FTP регистрация
emisc_oe=Все кроме
emisc_oh=Только заголовки
eports_ip=Порт ICP
ec_buttsave=Сохранить
eadm_return=меню squid
clear_init=Инициализация Squid кэша командой <tt>$1</tt> ..
emem_iacs=Размер кэша IP адресов
ec_return=меню squid
ech_qhfd=Запрашивать домены у хостов
index_musage=Использование Памяти
emisc_mdh=Минимум прямых переходов
ec_1dirs=каталоги 1го уровня
eicp_bpfsp=Обходить ping для одиночного родителя?
chown_failrestart=Ошибка при перезапуске Squid ..
icache_ftic=Ошибка при инициализации кэша
smisc_ftso=Ошибка при сохранении параметров
clear_failrestart=Ошибка при перезапуске Squid ..
ec_type=Тип
eports_mg=Широковещательные (Multicast) группы
emisc_sp=SSL прокси
eauth_return=меню squid
eprogs_norp=Кол-во программ перенаправления
lib_buttac=Принять Изменения
elogs_header=Журнализация
eadm_group=Группа
sadmin_buttco=Изменить Права
eports_od=По умолчанию для ОС
ec_u=UFS
eauth_puf=Файл прокси пользователей
eports_pp=Порт прокси
lib_decades=декад
aclsave_ename=Неверное имя ACL
aicp_a1=Разрешить
lib_weeks=нед.
eprogs_adtr=Добавлять домен к запросам?
aicp_a=Действие
aicp_d=Запретить
icache_header=Инициализация Кэша
eauth_nologin=Нет нужды, регистрации в домене
ec_size=Размер (Мб)
aclsave_eexists=ACL по имени '$1' уже существует
aclsave_esmin=Недопустимая начальная минута
acl_buttsave=Сохранить
sprog_ftshpo=Ошибка при сохранении параметров прогрмм - помошников
acl_all=Все
ec_aos=Средний размер объекта
smem_emsg1='$1' не является допустимым размером кэша
ec_dlct=Время кэширования DNS проверки
smem_emsg2='$1' не является допустимой верхней ватерлинией
smem_emsg3='$1' не является допустимой нижней ватерлинией
smem_emsg4='$1' не является допустимым размером объекта
saicp_ftsir=Ошибка при сохранении ICP ограничения
acl_dthu=Четверг
eauth_addpuser=Добавить нового пользователя прокси
smem_ftsmo=Ошибка при сохранении параметров памяти
ec_1dirs1=Каталоги первого уровня
aicp_return=список ACL
emem_e=вхождений
ec_host=Хост
lib_aclup1=Протокол URL
emem_mhwm=Верхняя ватерлиния памяти
lib_fortnights=2 нед.
ech_ittl=Время жизни ICP
buttcreat=Создать
clear_msgclear=Вы уверены в том, что вы хотите очистить и перестроить кэш? При этом будут удалены <b>все</b> кэшированные файлы и Squid будет рестартован.
lib_years=лет
acl_ipaddr=IP Адрес
acl_reqmethods=Методы Запросов
ahttp_dma=Не совпад. с ACL
acl_asnum=КАК Числа
emisc_xffh=X-Forwarded-For заголовок?
lib_aclupr=Рег.выр. пути URL
acl_psp=Порт Прокси Сервера
aicp_ir=ICP Ограничение
ech_ltp=Регистрация на прокси
lib_hours=час.
off=Выкл.
ech_buttsave=Сохранить
ec_ct=Таймаут соединения
acl_toip=На IP
emem_dhwm=Верхняя ватерлиния диска
eacl_name=Имя
eacl_match=Совпадает..
eicp_dif=Домены за сетевыми экранами
ahttp_a=Действие
ahttp_d=Запретить
aicp_ma=Совпад. с ACL
sadmin_msg1=Вы изменили пользователя или группу под которой работает Squid. Для правильной активизации этих изменений, правообладание всех кэш и журнальных файлов должно быть изменено и Squid должен быть рестартован.
index_msgnoexe=Исполняемый модуль Squid <tt>$1</tt> не найден. Если Squid
eacl_move=Переместить
elogs_slf=Журнал хранилища
emem_mlwm=Нижняя ватерлиния памяти
ec_mct=Максимальное время кэширования
ahttp_a1=Разрешить
lib_buttss=Остановить Squid
acl_bregexp=Рег.выр. Браузера
emem_header=Использование Памяти
elogs_dlf=Журнал отладки
acl_dtue=Вторник
lib_months=мес.
eacl_type=Тип
ech_sibling=равноправный
eprogs_header=Программы - Помошники
acl_regexp=Рег. выражения
acl_mcr=Максимум Параллельных Запросов
ec_kb=Кб
emem_maduo=Параметры Использования Памяти и Диска
eauth_aopt=Параметры Аутентификации
emem_dlwm=Нижняя ватерлиния диска
eadm_nochange=Не менять
chown_restart=Перезапуск Squid ...
eadm_none=Нет
sprog_emsg1=Нет параметров FTP
sprog_emsg2='$1' не является допустимой программой
elogs_uhlf=Использовать журнальный формат HTTPD?
eicp_dpt=Таймаут мертвого соседа
sprog_emsg3='$1' не является выполняемой программой
sprog_emsg4='$1' не является допустимым пользователем FTP
sprog_emsg5='$1' не является допустимым кол-вом программ
sprog_emsg6='$1' не является допустимой шириной колонки
sprog_emsg7=Не введены DNS серверы
sprog_emsg8='$1' не является допустимым IP адресом
cach_nfound=Программа - менеджер кэша Squid <tt>$1</tt> не найдена. Возможно <a href=/config.cgi?$2 >конфигурация модуля</a> не корректна.
index_copts=Параметры Кэша
eicp_d=По умолчанию
eicp_h=Имя хоста
eicp_n=Нет
eicp_t=Тип
ec_frct=Ошибочное время запроса
eicp_y=Да
default=По умолчанию
emem_kb=Кб
eports_header=Сеть и Порты
index_buttinit=Инициализировать
eauth_none=Нет
ec_pt=Устойчивый таймаут
aclsave_eemin=Недопустимая минута окончания
emem_mb=Мб
eacl_noacls=ACLи не определены
eacl_buttcreate=Создать новый ACL
eadm_vhost=Видимое имя хоста
cach_err=Ошибка
ec_rt=Таймаут чтения
elogs_lfh=Журналировать полное имя хоста?
index_miscopt=Прочие Параметры
clear_del=Удаление старых файлов кэша ..
eadm_header=Настройки Администратора
emisc_fua=Подделывать Агента-Пользователя
ec_header=Параметры Кэша
ec_ua=Асинхр. UFS
acl_dmon=Понедельник
index_msgnosupported=Webmin не поддерживает вашу версию Squid. Данный модуль поддерживает только версии <tt>1.1</tt>, <tt>2.0</tt>, <tt>2.1</tt>, <tt>2.2</tt>, <tt>2.3</tt>.
ec_port=Порт
ahttp_ma=Совпад. с ACL
eicp_aac=Добавить другой кэш
eprogs_fcv=Ширина колонки FTP
eicp_fdfd=Выбирать прямо из доменов
eicp_fdfi=Выбирать прямо из IP
ec_mrs=Максимальный размер запроса
ec_wr=WAIS шлюз
sadmin_inavh='$1' не является допустимым именем хоста
sport_emsg1='$1' не является допустимым номером порта
sport_emsg2='$1' не является допустимым адресом
sport_emsg3='$1' не является допустимым размером буфера
sadmin_inavp='$1' не является допустимым портом
ec_mst=Макс. время закрытия
eauth_header=Прокси Аутентификация
eports_ota=Исходящий адрес TCP
eacl_acls1=ACLи
none=Нет
emem_fcs=Размер кэша FQDN
eports_oua=Исходящий адрес UDP
ahttp_pr=Прокси Ограничение
emem_mul=Лимит использования памяти
eicp_ip=Порт ICP
elogs_lmh=Журналировать заголовки MIME?
scache_ftsco=Ошибка при сохранении параметров кэша
eadm_cmemail=E-mail адрес кэш менеджера
eadm_uniq=Уникальное имя хоста
aclsave_eip='$1' не является допустимым IP адресом
schost_ftsc=Ошибка при сохранении кэша
ech_dqfd=Не запрашивать домены
ec_mins=мин.
sport_ftspo=Ошибка при сохранении параметров порта
elogs_do=Параметры отладки
aclsave_eshour=Недопустимый начальный час
ahttp_return=список ACL
suser_emsg1=Неверно или пропущено имя пользователя
acl_tcpports=TCP Порты
index_rebuild=Очистить и Перестроить Кэш
elogs_ualf=Журнал пользовательских агентов
aclsave_ecdom=Не заданы домены клиента
sauth_iomd=Неверен или утерян домен
eports_hia=Имя хоста/IP адрес
lib_emsg1='$1' не является допустимым IP адресом
lib_emsg2='$1' не является допустимым количеством $2
lib_emsg3='$1' не является допустимым количеством $2
eicp_ssip=Отсылать источник в pingе?
clear_stop=Остановка squid ...
index_return=главное меню
chown_chown=Изменение Правообладания ...
eicp_pp=Порт прокси
aicp_header=Создание ICP Ограничения
eicp_nocd=Другие кэши не определены
aclsave_epr=Данный ACL используется в прокси ограничении
start_ftsq=Ошибка при старте squid
elogs_alf=Журнал доступа
eprogs_c=симв.
eadm_caf=Файл уведомления кэша
elogs_lalo=Параметры Журнализации и Журнальных файлов
scache_emsg0=Вы должны ввести как минимум один кэш каталог
eadm_cah=Хост уведомления кэша
scache_emsg1=Кэш каталог '$1' не существует
scache_emsg2='$1' не является допустимым размером запроса
scache_emsg3='$1' не является допустимым временем кэширования ошибочного запроса
scache_emsg4='$1' не является допустимым временем кэширования DNS
scache_emsg5='$1' не является допустимым таймаутом
scache_emsg6='$1' не является допустимым временем
scache_emsg7='$1' не является допустимым количеством каталогов
scache_emsg8=Кол-во каталогов должно быть >= 1
eadm_cap=Порт уведомления кэша
scache_emsg9=Кол-во каталогов должно быть <= 256
index_admopts=Настройки Администратора
aclsave_efrom='$1' не является допустимым IP адресом From
eadm_default=По умолчанию
acl_rfcusers=Пользователи RFC931
acl_failurl=URL Отказа
eicp_dfuc=Напрямую выбирать URL содержащие
elogs_ln=Журналируемая маска сети
eicp_return=меню squid
acl_buttdel=Удалить
ech_co=Только ближайший?
aclsave_eto='$1' не является допустимым IP адресом To
ech_cw=Весов. коэф. кэша
ech_dc=Кэш по умолчанию?
eauth_pusers=Пользователи Прокси
eports_a=Любой
eports_p=Порт
clear_done=.. Готово
eicp_opcs=Другие кэширующие прокси серверы
aicp_header1=Редактирование ICP Ограничения
eadm_never=Никогда
elogs_pf=PID файл
acl_header1=Создание ACL
acl_header2=Редактирование ACL
acl_dfri=Пятница
sauth_msg1=Ваша версия Squid не была скомпилирована с поддержкой прокси авторизации
stop_ftsq=Ошибка при остановке squid
acl_return=Список ACL
ech_ip=Порт ICP
smisc_emsg1='$1' не является допустимым кол-вом ротаций
smisc_emsg2='$1' не является допустимым доменом
smisc_emsg3='$1' не является допустимым прокси
smisc_emsg4='$1' не является допустимым числом переходов
eacl_noicpr=ICP ограничения не определены
ech_buttdel=Удалить
eadm_buttsave=Сохранить
lib_aclsan=Источник КАК Номер
eadm_annto=Уведомления кэша для
eprogs_cap=Отдельная программа аутентификации
eicp_iif=IP адреса за сетевыми экранами
lib_acldan=Приемник КАК Номер
ech_parent=родительский
lib_acldat=Дата и Время
lib_seconds=сек.
acl_to=до
eprogs_ccp=Программа очистки кэша
ech_mr=Широковещательный ответчик?
suser_ftsu=Ошибка при сохранении пользователя
ech_d=По умолчанию
ech_h=Имя хоста
ech_n=Нет
ech_p=Пароль:
ech_nd=Без дайджестов?
ech_t=Тип
ech_u=Польз:
eauth_buttsave=Сохранить
ech_y=Да
ec_fdct=Ошибочное время кэширования
ech_nl=Без регистрации
ech_header1=Редактирование Кэш Хоста
ech_po=Только прокси?
ech_return=список кэшей
ech_pp=Порт прокси
ech_nd1=Без задержки?
chown_header=Изменение Правообладания
emisc_return=меню squid
ec_2dirs=каталоги 2го уровня
ec_default=По умолчанию
acl_rtime=Время Обновления
sicp_ftsco=Ошибка при сохранении параметров кэша
sadmin_return=главное меню
elogs_mht=Таблица MIME заголовков
chown_stop=Остановка squid ...
index_portsnets=Сеть и Порты
eicp_mit=Многовариантный ICP таймаут
emisc_off=Выкл.
eicp_iqt=Таймаут запроса ICP
emisc_htpt=Проходимые заголовки
euser_return=список пользователей
ec_ncua=Не кэшировать URLи для следующих ACL
ec_ncuc=Не кэшировать URLи содержащие
ec_ncum=Не кэшировать URLи совпадающие с
elogs_prilfa=Осуществлять RFC931 ident проверки для ACL
ec_cdirs=Каталоги Кэша
sauth_ftsao=Ошибка при сохранении параметров аутентификации
index_hprogs=Программы Помошники
index_cms=Статистика Кэш Менеджера
chown_done=.. Готово
lib_aclbr=Рег.выр. Браузера
icache_itscwtc=Инициализация Squid кэша командой <tt>$1</tt> ..
emisc_kmffu=Сохранять память для дальнейшего использования?
lib_aclca=Адрес Клиента
sicp_emsg1='$1' не является допустимым таймаутом
index_proxyauth=Авторизация Прокси
ech_nne=Без NetDB обмена?
lib_aclch=Имя хоста Клиента
eprogs_crp=Отдельная программа перенаправления
eacl_acls=Списки управления доступом
lib_aclcr=Рег.выр. Клиента
eports_trb=Буфер приема TCP
eacl_return=меню squid
eadm_user=Пользователь
ahttp_header=Создание Прокси Ограничения
lib_aclea=Внешняя Аутент-ия
ec_mrbs=Максимальный размер тела запроса
ec_2dirs2=Каталоги второго уровня
ec_cro=Параметры Кэширования и Запросов
ec_crt=Таймаут запроса клиента
eprogs_chpo=Параметры программ-помошников кэша
ech_cho=Параметры Кэш Хоста
ec_mcct=Макс. время соединения клиентов
index_header=Прокси Сервер Squid
emisc_slr=Ротация журнальных файлов по SIGUSR1
eauth_msgaccess=Доступ к вашему прокси серверу ограничен пользователями перечисленными ниже. После добавления, удаления пользователя, Squid должен быть рестартован для активизации внесенных изменений.
emisc_nghp=Не-GET HTTP прокси
index_othercaches=Другие Кэши
lib_aclwsa=Адрес Веб Сервера
ec_mrhs=Максимальный размер заголовка запроса
lib_aclwsr=Рег.выр. Веб Сервера
index_msgnoconfig=Конфигурационный файл Squid <tt>$1</tt> не найден. Если Squid инсталлирован, поправте <a href=/config.cgi?$2 >конфигурацию модуля</a> для использования корректного пути к файлу.
clear_return=меню squid
eicp_header=Другие Кэши
euser_header1=Редактирование Прокси Пользователя
no=Нет
elogs_dril=Делать RFC931 ident проверки?
ec_none=Нет
emem_ichwm=Верхняя ватерлиния IP кэша
on=Вкл.
eacl_addicpr=Добавить ICP ограничение
ech_rrc=Равномерный кэш?
ahttp_header1=Редактирование Прокси Ограничения
eports_ita=Входящий адрес TCP
emem_mcos=Максимальный размер кэшируемого объекта
eports_iua=Входящий адрес UDP
lib_aclpl=Регистрация Прокси
ech_multicast=широковещат.
icache_ymcautrsa=Вы должны выбрать пользователя, под которым выполняется Squid
emisc_std=Стандарт
aclsave_esdom=Не заданы домены сервера
eadm_annevery=Уведомлять кэш каждые
lib_aclpia=IP Адрес Прокси
lib_aclrm=Метод Запроса
eadm_uniqhn=Уникальное имя хоста
ec_listed=Перечисленные..
lib_aclru=RFC931 Пользователь
aclsave_eicpr=Данный ACL используется в ICP ограничении
acl_dofw=Дни Недели
index_msgnodir1=Каталог с кэшем Squid <tt>$1</tt> не инициализирован.
index_msgnodir2=Каталог с кэшем Squid <tt>$1</tt> не был инициализирован.
index_msgnodir3=Это необходимо сделать до того, как можно будет использовать Squid.
cach_return=меню squid
elogs_return=меню squid
acl_domains=Домены
euser_p=Пароль
eprogs_sdp=Программа DNS для Squid
euser_u=Имя
sahttp_ftspr=Ошибка при сохранении прокси ограничения
lib_aclup=Порт URL
lib_aclur=Рег.выр. URL
acl_dsat=Суббота
lib_gb=Гб
emem_iclwm=Нижняя ватерлиния IP кэша
euser_pud=Параметры Прокси Пользователя
eprogs_sfp=Программа FTP для Squid
emisc_par=Параноик
emisc_liq=Журналировать ICP запросы?
icache_return=меню squid
